activemq-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Jean-Baptiste Onofré (JIRA) <j...@apache.org>
Subject [jira] [Commented] (AMQ-4703) activemq-osgi installation fail on Karaf 2.3.x
Date Wed, 11 Sep 2013 08:35:53 GMT

    [ https://issues.apache.org/jira/browse/AMQ-4703?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=13764121#comment-13764121
] 

Jean-Baptiste Onofré commented on AMQ-4703:
-------------------------------------------

If activemq feature installs correctly with this patch, the default activemq.xml broker configuration
is missing. I'm adding this.
                
> activemq-osgi installation fail on Karaf 2.3.x
> ----------------------------------------------
>
>                 Key: AMQ-4703
>                 URL: https://issues.apache.org/jira/browse/AMQ-4703
>             Project: ActiveMQ
>          Issue Type: Bug
>          Components: OSGi/Karaf
>    Affects Versions: 5.9.0
>            Reporter: Jean-Baptiste Onofré
>            Assignee: Jean-Baptiste Onofré
>             Fix For: 5.9.0
>
>         Attachments: AMQ-4703.patch
>
>
> The installation of the activemq feature fails on Karaf 2.3.x:
> karaf@root> features:install activemq
> Error executing command: Could not start bundle mvn:org.apache.activemq/activemq-osgi/5.9-SNAPSHOT
in feature(s) activemq-client-5.9-SNAPSHOT: The bundle "org.apache.activemq.activemq-osgi_5.9.0.SNAPSHOT
[88]" could not be resolved. Reason: The native code paths cannot be found: META-INF/native/linux64/libleveldbjni.so;
processor=x86-64; osname=Linux

--
This message is automatically generated by JIRA.
If you think it was sent incorrectly, please contact your JIRA administrators
For more information on JIRA, see: http://www.atlassian.com/software/jira

Mime
View raw message